<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <p>uno</p>
    <p>dos</p>
    <p>tres</p>
    <p>cuatro</p>
    
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
<script>
    $('p').click( 
        function() { 
            alert($(this).text()); 
        });

</script>
</body>
</html>